---
# /Users/evilchili/dnd/deadsands/www/content/lore/languages.md

title: Languages
author: evilchili
tags: homebrew
date: 2022-07-18 16:22:41.090320
---

### The Old Blood Tongues

#### Common

Common is the trader's tongue, and can be reliably spoken in most parts of the Dewa Q'Asos without fear of being misunderstood. This is somewhat true of the Old Blood languages and Draconic as well, though it depends mostly on population density. Some general notes about cultural relevance and social mores of specific language use follow.

#### Dwarvish

Two major dialects of Dwarvish exist: "High," or "Deep," Dwarvish is used primarily in formal proceedings, contracts, and anywhere one wishes to advertise high social standing; "Low" or "Street" Dwarvish is used everywhere else.

#### Elvish

Elvish too has a "High" dialect, though it has fallen entirely out of use save by historians.  

#### Gnomish

The Gnomish tongues consist of multiple distinct dialects unique to specific ancestries, but "Gnomish" as it is usually intended refers to a sort of patois of Rock, Hill, and Forest Gnomish spoken commonly throughout more populated settlements. Speaking formal Rock Gnomish to any random city-dwelling Gnome might be interpreted as arrogant by some and uneducated by others.

#### Halfling

Halfling is a fiendishly complicated language for anyone not born into it, so much so that Halflings are sometimes used as secure message couriers since their language is effectively already enciphered. Rarely spoken outside Halfling settlements and businessness, and almost never with non-Halflings.

### Draconic, Lizardfolk, and New Blood

#### Draconic
Draconic is not unheard of in the major cities, though only the Blood Draconic races generally bother to learn it -- and even then, most conduct their business in Common anyway as it can be hard for other humanoid species to accurately articulate it without the necessary physiology.

The ancient Dragonborn spoke "Old Draconic," a poetic language only superficially similar to modern Draconic, containing only the present tense and rooted in a form of existentialist eternalism that most scholars have a hard time understanding even if they manage to become fluent. The written form of Old Draconic, "runescript," has been outlawed for being inextricably linked to the practice of Draconic Rune Forms, an ancient magic system that some believe has its origins in the First Era.

#### Lizardfolk
Strangest of all are the Lizardfolk, whose language is not verbal but olfactory: highly specialized scent glands on the neck emit a startling array of pheremones that carry a telepathic bond. For this reason, Lizardfolk are rarely encountered in major settlements and any who are typically learn to speak a smattering of either Draconic or Street Dwarvish.

#### The New Blood Tongues

Many of the New Blood have developed their own languages based on their unique physiologies which may be heard in ethnically-concentrated areas, including Loxodan and Harengon.

### Gearforged: Chattering Teeth and Bellows

Gearforged are constructed with a basic vocabulary of command words, typically in Common, but this is auditory only; Gearforged automata that can speak are rare. Upon achieving sentience, however, the Gearforged will usually seek out the services of an artificer to have a mechanical device call "Teeth" installed. This device consists of an array of finely-wrought gears, springs, switches and solenoids that permits communication in a complex series of long and short clicks called Chatter. Chatter can be spoken by non-Gearforged by tapping patterns, speaking in alternating *dits* and *dahs*, or by writing dots and dashes.

More expensive and therefore somewhat rarer is a Gearforged fitted with a "Bellows" -- a complex arrangement of air bladders, pipes and stops that permit the automaton to emulate humanoid speech, though with a persistent harmonic wheezing that raises in pitch as the Gearforged becomes more animated. Some Gearforged see Bellows as threatening the unique cultural development of their kind.

### Codes, Ciphers, and Thieves Cant

Many factions in the Dewa Q'Asos rely on coded messages and ciphers to secure their communications from competing interests. They all rely on Alley Common (A local dialect of Thieves Cant) to share messages not meant for the legitimate authorities. 

### Other Languages

A multitude of other languages are known to priests, historians, and scholars, from Primordial to Deep Speech to Celestial and Infernal, but these are never spoken in daily life and rarely outside a temple or library. 
